<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
  <h1>Hello from templates</h1>
  <ul>
    {% for i in context %}
      <li>{{i}}</li>
    {% endfor %}
  </ul>


</body>
</html>